Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • John C Scott 440 posts 1076 karma points
    Aug 19, 2015 @ 16:18
    John C Scott
    0

    using umbraco 7.03

    Is there a version of Usync available for download that will work with Umbraco 7.03 ? I couldn't quite make sense it seems to say that only 7.1+ is supported, thought I'd used uSync with 7.03 in the past.

  • Kevin Jump 1486 posts 9550 karma points MVP 3x c-trib
    Aug 19, 2015 @ 17:24
    Kevin Jump
    100

    Hi

    In the 7.0.x releases there were a few issues with the API that uSync calls, not least one which caused a YSOD if datatypes had properties with no tab

    So i would say there isn't an good release for umbraco 7.0.x of uSync, uSync 2.2.5 (umbraco 6) might work, and in the archive files section uSync 2.0.0rc4 is the last one i worked on at that version of umbraco, but I don't think they are likely to work well.

    Kevin

Please Sign in or register to post replies

Write your reply to:

Draft